{
    "index":6,
    "title":"Transformations for Anomaly Detection",
    "paper":"Neural Transformation Learning for Deep Anomaly Detection Beyond Images",
    "by":   "Qui et al",
    "when": "2021",
    "who":  "Bin Li",
    "mail": "bin.li@tu-dortmund.de",
    "note1":"Pretransformations (like Rotations) can improve ML",
    "note2":"For Time-Series: Make learnable",
    "ext":  "png"
}
